<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>prova</title>
    <script>
      function formulario() {
        var datos = [];
        var i;
        while (i = 0;i>document.forms[1].length; i++) {
          datos += document.forms[1][i].value ;
        }
        alert("El text: " + datos);

        }

    </script>
  </head>
  <body>
    <h2>Prova UF3 form</h2>
    <form name="datos" action="Practica_prova.html"  onsubmit="return formulario() "method="post">
      Text: <input type="text" name="text">
      <input type="submit" value="OK">
    </form>
    <br>
    <form name="datos2" action="Practica_prova.html" onsubmit="return formulario()" method="post">
      Nom:<input type="text" name="text_1">      Cognom:<input type="text" name="text_2"><br>
      Cognom2:<input type="text" name="text_3">      <input type="submit" value="Ok">
    </form>
  </body>
</html>
